
user root root;
worker_processes  1;

events {
    worker_connections  1024;
}


http {
    include       mime.types;
    sendfile        on;
    keepalive_timeout  65;

    include /etc/pear/pear_httpd/sites-enabled/*;

    server {
        listen       8080;
        server_name  localhost;

        location / {
            return 404 "page not found";
        }
    }
}
